7 Replies Latest reply on Dec 2, 2009 5:06 AM by Claus Ibsen

    Installing Camel 2.0-M1 on FUSE ESB 4.1.0.0

    Darryl Smith Newbie

      I'm trying to install Camel 2.0-M1 for the updated FTP component

       

      everything goes fine installing to i get to camel-spring

       

      osgi/install mvn:org.apache.camel/camel-core/2.0-M1

      osgi/install mvn:org.apache.camel/camel-osgi/2.0-M1

      osgi/install mvn:org.apache.camel/camel-spring/2.0-M1

       

      As soon I type osgi/install mvn:org.apache.camel/camel-spring/2.0-M1 CPU pegs 100% and stays there

       

      Is it even possible to use and updated Camel version w/ FUSE ESB?